.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-6ecdd6e4-8571-072b-c1a2-5c121e45e5c7 {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-344a9db6-b39b-8782-3951-300471068de3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5300e390-8b1c-f36e-0b22-bf1b3adea138 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-95447dfd-a6a7-8159-e586-494d7677904d {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-36613242-7072-054d-1c19-3d63c651b8cd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6ecdd6e4-8571-072b-c1a2-5c121e45e5c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-344a9db6-b39b-8782-3951-300471068de3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5300e390-8b1c-f36e-0b22-bf1b3adea138 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95447dfd-a6a7-8159-e586-494d7677904d {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-36613242-7072-054d-1c19-3d63c651b8cd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6ecdd6e4-8571-072b-c1a2-5c121e45e5c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5300e390-8b1c-f36e-0b22-bf1b3adea138 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95447dfd-a6a7-8159-e586-494d7677904d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-36613242-7072-054d-1c19-3d63c651b8cd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ecdd6e4-8571-072b-c1a2-5c121e45e5c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-344a9db6-b39b-8782-3951-300471068de3 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5300e390-8b1c-f36e-0b22-bf1b3adea138 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-95447dfd-a6a7-8159-e586-494d7677904d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}